#references {}

/*-----------------------------------------------------------------------*/

#references > section {}
#references > section > header {
	text-align: center;
	font-weight: 500;
}
#references > section > header:empty { display: none; }
@media (min-width: 900px)	 { #references > section > header { margin-bottom: 65px; } }
@media (max-width: 899.99px) { #references > section > header { margin-bottom: 35px; } }

/*-----------------------------------------------------------------------*/

#references > .testimonials {}
#references > .testimonials > header {}
#references > .testimonials > header > * {
	max-width: 525px;
	margin: 0 auto;
}
#references > .testimonials > header > *:not(:last-child) {
	margin-bottom: 15px;
}
#references > .testimonials > header > .title {
	line-height: 100%;
	font-weight: 500;
}
@media (min-width: 900px) {
	#references > .testimonials {
		margin-bottom: 65px;
	}
	#references > .testimonials > header > .hook {
		line-height: 25px;
		font-size: 20px;
	}
	#references > .testimonials > header > .title {
		font-size: 50px;
	}
	#references > .testimonials > header > .description {
		line-height: 25px;
		font-size: 22px;
	}
}
@media (max-width: 899.99px) {
	#references > .testimonials {
		margin-bottom: 35px;
	}
	#references > .testimonials > header > .hook {
		line-height: 25px;
		font-size: 20px;
	}
	#references > .testimonials > header > .title {
		font-size: 36px;
	}
	#references > .testimonials > header > .description {
		line-height: 130%;
		font-size: 18px;
	}
}

/*-----------------------------------------------------------------------*/

#references > .partners {}
#references > .partners > header {}
#references > .partners > header > * {
	max-width: 655px;
	margin: 0 auto;
}
@media (min-width: 900px) {
	#references > .partners > header > .description {
		line-height: 25px;
		font-size: 20px;
	}
}
@media (max-width: 899.99px) {
	#references > .partners > header > .description {
		line-height: 130%;
		font-size: 16px;
	}
}
